
   package org.ellectra.gui.managebeans;


public class pathSettings {
    
    public String GetLanguageDirectory()
    {
        return "c:\\xml\\";
    }
    
    public String GetSelectorsDirectory()
    {
        return "c:\\csv\\";
    }
    
    public String GetUploadDirectory()
    {
        return "c:\\upload\\";
    }
    
    
    public String GetCertDirectory()
    {
        return "c:\\registeredcert\\";
    }
    
    public String GetUploadbDirectory()
    {
      	String dd=GetUploadDirectory();
		dd=dd.substring(0, dd.length()-1);
		
        return dd+"b";
    }
    

}
